#wa-compcolor-iw3ogwpv4h7zpk {background-color:#2b4a6f;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:4px;}
#wa-compcolor-padwrapper-iw3ogwpv4h7zpk {padding:16px 140px 16px 140px;}
#wa-compimage-iw3ogwpv5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-iw3ogwpv5245y0 {padding:0px 0px 0px 0px;}
#wa-compsubpage-iw3ogwpv4gx6i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#2b4a6f;background-color:#2b4a6f;padding:0px 0px 0px 0px;}
#wa-compsubpage-iw3ogwpv4gx6i8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-iw3ogwpv4gx6i8>.wa-container-vspacer {height:0px;}
#wa-comptext-iw3ogwpv52an5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-iw3ogwpv52ap0o {background-color:#002c65;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-iwlvzz7p8rys9k {background-color:#002c65;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-iwvtubhl5ud78g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-iw3ogwpv52an5c {padding:74px 0px 0px 0px;}
#wa-container-iwumzwbr5va6rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwumzwbr5va6rs>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwumzwbr5va6rs>.wa-container-vspacer {height:0px;}
#wa-container-iwumzwbu5va7jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwumzwbu5va7jk>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwumzwbu5va7jk>.wa-container-vspacer {height:0px;}
#wa-container-iwumzwbx5va9uw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwumzwbx5va9uw>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwumzwbx5va9uw>.wa-container-vspacer {height:0px;}
#wa-container-iwumzwc25va934 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-iwumzwc25va934>.row>.clearfix {margin-bottom:0px;}
#wa-container-iwumzwc25va934>.wa-container-vspacer {height:0px;}
#wa-row-iw3ogwpv43blg8 {margin:0px 0px;}
#wa-row-iw3ogwpv43blg8>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bm1k {margin:0px 0px;}
#wa-row-iw3ogwpv43bm1k>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bmmw {margin:0px 0px;}
#wa-row-iw3ogwpv43bmmw>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bniw {margin:0px 0px;}
#wa-row-iw3ogwpv43bniw>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bplk {margin:0px 0px;}
#wa-row-iw3ogwpv43bplk>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bpw8 {margin:0px 0px;}
#wa-row-iw3ogwpv43bpw8>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bq1k {margin:0px 0px;}
#wa-row-iw3ogwpv43bq1k>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bqmw {margin:0px 0px;}
#wa-row-iw3ogwpv43bqmw>div {padding: 0px 0px;}
#wa-row-iw3ogwpv4fiha0>.wa-item-rowspacer {height:50px;}
#wa-row-iw3ogwpv4fij80>.wa-item-rowspacer {height:100px;}
#wa-row-iw3ogwpv4fijco>.wa-item-rowspacer {height:100px;}
#wa-row-iw3ogwpv4fik4o>.wa-item-rowspacer {height:50px;}
#wa-row-iwlw00zn514q7c {margin:0px 0px;}
#wa-row-iwlw00zn514q7c>div {padding: 0px 0px;}
#wa-row-iwlw06re8ex148>.wa-item-rowspacer {height:20px;}
#wa-row-iwvtubhl51spmg {margin:0px 0px;}
#wa-row-iwvtubhl51spmg>div {padding: 0px 0px;}
#wa-row-iwvtubhl51sprs {margin:0px 0px;}
#wa-row-iwvtubhl51sprs>div {padding: 0px 0px;}
#wa-row-iwvtubhl51spx4 {margin:0px 0px;}
#wa-row-iwvtubhl51spx4>div {padding: 0px 0px;}
#wa-row-iwvtubhl5t0nww>.wa-item-rowspacer {height:50px;}
#wa-row-iwvtubhl5t0oow>.wa-item-rowspacer {height:50px;}
#wa-sub-container-iwoxcrq06mgg08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-iwoxcrq06mgg08>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-iwoxcrq06mgg08>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compcolor-padwrapper-iw3ogwpv4h7zpk {padding:16px 90px 16px 90px;}
#wa-compimage-iw3ogwpv5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-iw3ogwpv5245y0 {padding:0px 0px 0px 0px;}
#wa-row-iw3ogwpv43blg8 {margin:0px 0px;}
#wa-row-iw3ogwpv43blg8>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bm1k {margin:0px 0px;}
#wa-row-iw3ogwpv43bm1k>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bmmw {margin:0px 0px;}
#wa-row-iw3ogwpv43bmmw>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bniw {margin:0px 0px;}
#wa-row-iw3ogwpv43bniw>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bplk {margin:0px 0px;}
#wa-row-iw3ogwpv43bplk>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bpw8 {margin:0px 0px;}
#wa-row-iw3ogwpv43bpw8>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bq1k {margin:0px 0px;}
#wa-row-iw3ogwpv43bq1k>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bqmw {margin:0px 0px;}
#wa-row-iw3ogwpv43bqmw>div {padding: 0px 0px;}
#wa-row-iwlw00zn514q7c {margin:0px 0px;}
#wa-row-iwlw00zn514q7c>div {padding: 0px 0px;}
#wa-row-iwvtubhl51spmg {margin:0px 0px;}
#wa-row-iwvtubhl51spmg>div {padding: 0px 0px;}
#wa-row-iwvtubhl51sprs {margin:0px 0px;}
#wa-row-iwvtubhl51sprs>div {padding: 0px 0px;}
#wa-row-iwvtubhl51spx4 {margin:0px 0px;}
#wa-row-iwvtubhl51spx4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compcolor-padwrapper-iw3ogwpv4h7zpk {padding:16px 50px 16px 50px;}
#wa-compimage-iw3ogwpv5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-iw3ogwpv5245y0 {padding:0px 50px 0px 50px;}
#wa-row-iw3ogwpv43blg8 {margin:0px 0px;}
#wa-row-iw3ogwpv43blg8>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bm1k {margin:0px 0px;}
#wa-row-iw3ogwpv43bm1k>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bmmw {margin:0px 0px;}
#wa-row-iw3ogwpv43bmmw>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bniw {margin:0px 0px;}
#wa-row-iw3ogwpv43bniw>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bplk {margin:0px 0px;}
#wa-row-iw3ogwpv43bplk>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bpw8 {margin:0px 0px;}
#wa-row-iw3ogwpv43bpw8>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bq1k {margin:0px 0px;}
#wa-row-iw3ogwpv43bq1k>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bqmw {margin:0px 0px;}
#wa-row-iw3ogwpv43bqmw>div {padding: 0px 0px;}
#wa-row-iwlw00zn514q7c {margin:0px 0px;}
#wa-row-iwlw00zn514q7c>div {padding: 0px 0px;}
#wa-row-iwvtubhl51spmg {margin:0px 0px;}
#wa-row-iwvtubhl51spmg>div {padding: 0px 0px;}
#wa-row-iwvtubhl51sprs {margin:0px 0px;}
#wa-row-iwvtubhl51sprs>div {padding: 0px 0px;}
#wa-row-iwvtubhl51spx4 {margin:0px 0px;}
#wa-row-iwvtubhl51spx4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compcolor-padwrapper-iw3ogwpv4h7zpk {padding:16px 65px 16px 65px;}
#wa-compimage-iw3ogwpv5245y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compimage-padwrapper-iw3ogwpv5245y0 {padding:0px 150px 0px 150px;}
#wa-row-iw3ogwpv43blg8 {margin:0px 0px;}
#wa-row-iw3ogwpv43blg8>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bm1k {margin:0px 0px;}
#wa-row-iw3ogwpv43bm1k>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bmmw {margin:0px 0px;}
#wa-row-iw3ogwpv43bmmw>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bniw {margin:0px 0px;}
#wa-row-iw3ogwpv43bniw>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bplk {margin:0px 0px;}
#wa-row-iw3ogwpv43bplk>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bpw8 {margin:0px 0px;}
#wa-row-iw3ogwpv43bpw8>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bq1k {margin:0px 0px;}
#wa-row-iw3ogwpv43bq1k>div {padding: 0px 0px;}
#wa-row-iw3ogwpv43bqmw {margin:0px 0px;}
#wa-row-iw3ogwpv43bqmw>div {padding: 0px 0px;}
#wa-row-iwlw00zn514q7c {margin:0px 0px;}
#wa-row-iwlw00zn514q7c>div {padding: 0px 0px;}
#wa-row-iwvtubhl51spmg {margin:0px 0px;}
#wa-row-iwvtubhl51spmg>div {padding: 0px 0px;}
#wa-row-iwvtubhl51sprs {margin:0px 0px;}
#wa-row-iwvtubhl51sprs>div {padding: 0px 0px;}
#wa-row-iwvtubhl51spx4 {margin:0px 0px;}
#wa-row-iwvtubhl51spx4>div {padding: 0px 0px;}
}
